@charset "utf-8";
/* CSS Document */

body {width:680px; margin:0; background:#ffffff; font-size:12px; color:#000000; line-height:140%;}

#frame {background:url('image/lunch_box_0_4.jpg') repeat-x top left; }
.top_img {margin:0 20px 0 20px;}
.chr_info {margin: 0 20px 0 20px; padding:70px 0 0 0; background:url('image/lunch_box_0_3.jpg') no-repeat top left;}
.chr_info img {float:left; padding:0 0 10px 15px;}
.chr_info .info_t {float:left; font-size:12px; color:#000000; line-height:140%;  width:420px; padding:10px 0 0 10px;}
.chr_info .info_t a {color:#C60; text-decoration:none;}
.clear {clear:both;}

.info_1 {margin:0 20px 0 20px; padding:20px 20px 20px 20px; }
.contents_box {margin:0 31px 10px 31px;}
.contents_box .top_frame {background:url('image/top_right_conor.gif') no-repeat top right; } 
.contents_box .left_frame {background:url('image/left_frame.gif') repeat-y top left; }
.contents_box .left_frame .right_frame {background:url('image/right_frame.gif') repeat-y top right ; margin-left:9px;} 
.contents_box .left_frame .right_frame .info_t2 {padding:5px 15px 5px 5px ;}
.contents_box .bottom_frame {background:url('image/bottom_right_conor.gif') no-repeat top right;}

.contents_box_500 {margin:0 156px 10px 156px;}
.contents_box_500 .top_frame {background:url('image/top_right_conor.gif') no-repeat top right; } 
.contents_box_500 .left_frame {background:url('image/left_frame.gif') repeat-y top left; }
.contents_box_500 .left_frame .right_frame {background:url('image/right_frame.gif') repeat-y top right ; margin-left:9px;} 
.contents_box_500 .left_frame .right_frame .info_t2 {padding:5px 15px 5px 5px ;}
.contents_box_500 .bottom_frame {background:url('image/bottom_right_conor.gif') no-repeat top right;}